@font-face {
    font-family: 'Open Sans';
    src:url('../fonts/OpensansRegular.eot');
    src: url('../fonts/OpensansRegular.eot') format('embedded-opentype'),
         url('../fonts/OpensansRegular.woff') format('woff'),
         url('../fonts/OpensansRegular.ttf') format('truetype'),
         url('../fonts/OpensansRegular.svg#Open Sans') format('svg');
}
@font-face {
    font-family: 'RalewaySemiBold';
    src:url('../fonts/RalewaySemiBold.eot');
    src: url('../fonts/RalewaySemiBold.eot') format('embedded-opentype'),
         url('../fonts/RalewaySemiBold.woff') format('woff'),
         url('../fonts/RalewaySemiBold.ttf') format('truetype'),
         url('../fonts/RalewaySemiBold.svg#RalewaySemiBold') format('svg');
}
@font-face {
    font-family: 'RalewayMedium';
    src:url('../fonts/RalewayMedium.eot');
    src: url('../fonts/RalewayMedium.eot') format('embedded-opentype'),
         url('../fonts/RalewayMedium.woff') format('woff'),
         url('../fonts/RalewayMedium.ttf') format('truetype'),
         url('../fonts/RalewayMedium.svg#RalewayMedium') format('svg');
}
@font-face {
    font-family: 'RalewayRegular';
    src:url('../fonts/RalewayRegular.eot');
    src: url('../fonts/RalewayRegular.eot') format('embedded-opentype'),
         url('../fonts/RalewayRegular.woff') format('woff'),
         url('../fonts/RalewayRegular.ttf') format('truetype'),
         url('../fonts/RalewayRegular.svg#RalewayRegular') format('svg');
}
